{% extends "Base/base.html" %}
{% block title %} Detalles: Instructor {% endblock title %}

{% block content%}
<div class="container mt-5">
    <div class="text-center mb-5">
        <h2>― {{ object.nombrepila }} ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>IDENTIFICACION</h4>
        <p>Número de identificación: "{{ object.numero }}"</p>
    </div>

    <div class="text-center mb-5">
        <h4>DESCRIPCION</h4>
        <p>Su nombre es: {{ object.nombrepila }} {{ object.appaterno }} {{ object.apmaterno }}<br>Fue contratado el: {{ object.fechacontrato }}
        <br>Número telefónico: {{ object.numtel }}<br>Email: {{ object.email }}<br>Es de tipo: {{ object.contratacion }}</p>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListInstructor' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>

</div>
{% endblock content %}